:PROPERTIES:
:ID:       3f1f2fe5-8a99-47c9-982a-7ede209755f8
:END:
#+title: 2013-07-09
* Life stack :@personal:
:PROPERTIES:
:ID: 4182a292-0dcc-4b89-a1ae-1bd31c61b3f3
:CREATED: [2013-07-09 Tue 20:01]
:MODIFIED: [2013-07-23 Tue 22:49]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

** Holistic Management: regenerate soil, reduce carbon
** Permaculture: regenerate soil, store water, grow food & raw material, recycle waste
** Earthship: provide shelter, control indoors climate, generate energy, collect water, grow food, recycle waste
** Algae Fuel: provide fuel
** Open Source Ecology: allow industry
** Arduino/RasberryPi: allow computing
** Debian: allow computing
** FreedomBox: allow communication, organisation, socialising, culture
** HackRF: create telecom
** RepRap: allow industry
** DefDist: make self-defense
** Bitcoin: allow value exchange
** BitCourier: allow trade routes
** Dronet/DIY Drones: allow relay of goods
** Arduino Segway: allow transport
** Party Robotics (maker of Bartendro)
** Free Beer
** Dew catching
** One person controlling a swarm of drones
